{
	"334000241_0": "「あの男から証言が得られたぞ」",
	"334000241_1": "「やつは結社残党の錬金術師で、\\n　今回の事件の原因を作ったうちの１人らしい」",
	"334000241_2": "「やはり、錬金術師が絡んだ事件だったんですね」",
	"334000241_3": "「はい。\\n　彼らの目的は巨人島に祀られていたデイダラボッチの骨でした」",
	"334000241_4": "「ただの古い骨だったんじゃないのか？」",
	"334000241_5": "「デイダラボッチの骨は、島民に長年巨人の骨として\\n　恐れられることで、哲学兵装に近いものになっていたようです」",
	"334000241_6": "「彼らは、ネットに情報を流布することでより恐怖心を対象に\\n　集めるような工作も行っていました」",
	"334000241_7": "「哲学兵装化するよう仕向けていたというわけか……」",
	"334000241_8": "「ああ。そうやって力を持ったデイダラボッチの骨を、錬金術に\\n　よって哲学兵装として完成させる予定だったらしい」",
	"334000241_9": "「巨人を生み出す哲学兵装として、兵器運用する構想を\\n　持っていたということだ」",
	"334000241_10": "「ったく、またそんなはた迷惑な計画を……」",
	"334000241_11": "「しかし結果として、計画は失敗でした。哲学兵装へと完成させられ\\n　なかったのではなく、大きな力を持ちすぎてしまったんです」",
	"334000241_12": "「ここからはボクの推測になってしまいますが、\\n　暴走状態となった哲学兵装は彼らの制御を離れ」",
	"334000241_13": "「巨人を生む力が『巨人のいる並行世界と空間を繋げる』\\n　という形で発揮されてしまいました」",
	"334000241_14": "「それが、あの空間の裂け目というわけか」",
	"334000241_15": "「恐らく僕たちは、たまたまそれに巻き込まれてしまったんですね……」",
	"334000241_16": "「気の毒だが、そういうことだな」",
	"334000241_17": "「あの錬金術師は結界を張りなんとか生き延びていたが、\\n　限界が来たところをお前たちに発見されたというわけだ」",
	"334000241_18": "「ここまでのことをした上に俺たちのことを巻き込んでおいて\\n　ちゃっかり生き残るとは、悪運の強い野郎だ」",
	"334000241_19": "「この手でぶち殺してやってもいいが……」",
	"334000241_20": "「それはさせられない。我々の法の下で裁かせてもらおう」",
	"334000241_21": "「チッ……」",
	"334000241_22": "「あの超大型巨人も、裂け目を通ってきたのか？」",
	"334000241_23": "「それについても、あの男の証言から原因が判明した」",
	"334000241_24": "「驚くべきことだが、裂け目から出て来た巨人のうちの１体が、\\n　デイダラボッチの骨を飲みこんでしまったらしい」",
	"334000241_25": "「哲学兵装の力を直に取り込み、巨人は超大型巨人へと\\n　変化を遂げたということだ」",
	"334000241_26": "「な――ッ！　では、哲学兵装は超大型巨人の中に\\n　あるということですかッ！？」",
	"334000241_27": "「見た目は似ているが、俺たちの世界に出たものとは\\n　別物らしいな」",
	"334000241_28": "「つまり、調査兵団を元の世界に帰し、\\n　事件を収束させるためには」",
	"334000241_29": "「島の奥地に行きつき、超大型巨人を撃破し哲学兵装を回収。\\n　調査兵団が裂け目から帰り次第、哲学兵装を破壊する」",
	"334000241_30": "「という流れになるな」",
	"334000241_31": "「いずれにしても、\\n　超大型との戦いは避けられないってことですね」",
	"334000241_32": "「わかった、あいつを狩ればいいんだな」",
	"334000241_33": "「エレン、目が覚めてたの？」",
	"334000241_34": "「行くぞ……」",
	"334000241_35": "「そんなフラフラでどこに行くつもりなの。\\n　まだじっとしてなきゃダメだよッ！」",
	"334000241_36": "「お前には関係ないだろ……」",
	"334000241_37": "「いや、行かせるわけにはいかないよ」",
	"334000241_38": "「アルミン……」",
	"334000241_39": "「アルミンの言う通り。\\n　その状態で行っても辿り着けない」",
	"334000241_40": "「じき夜になる。どちらにしろ戦闘は厳しい」",
	"334000241_41": "「……」",
	"334000241_42": "「今日はここで休んでいくといい。\\n　食事と寝床はこちらで用意する」",
	"334000241_43": "「ありがとうございます」",
	"334000241_44": "「じゃあ、食堂へ案内するよッ！\\n　ごはんにしようッ！」"
}